pydantic==1.10.11
epc-api-python==1.0.2
pandas==2.0.3
numpy==1.25.1
pytz==2023.3
tzdata==2023.3
tqdm
mypy
fuzzywuzzy
python-Levenshtein
dbfread
pyproj
pint
geopandas
mip
seaborn
statsmodels
scikit-learn
pyspellchecker
textblob
boto3
pyarrow
msgpack==1.0.5
